@charset "gb2312";
* {margin:0; padding:0;}
body {  margin: 0px; padding: 0px; background-repeat: repeat-x; background-color: #000000; font-size: 12px; color: #FFFFFF; }
a { color: #FFFFFF; text-decoration: none; }
a:hover { color: #FF5300; }
.maintb1 { border: 1px solid #7A2402; background-color: #310A02; background-image: url(tbfoot.gif); background-repeat: repeat-x; background-position: bottom; padding: 8px; }
.maintb2 { background-color: #023f63; background-image: url(tbfoot.gif); background-repeat: repeat-x; background-position: bottom; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: none; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #25536e; border-right-color: #25536e; border-bottom-color: #25536e; border-left-color: #25536e; }
.maintb2_l { background-image: url(main_bltop.gif); background-repeat: no-repeat; background-position: top; }
.imgborder { background-image:url(index_59.gif); padding:5px; }
.maintb_nei { border: 1px solid #7A2402; background-color: #000000; }